@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body, p {
	font-size: 16px;
	text-align: justify;
}

a:link {
	color: blue;
}
honourmens-meny-index
a:hover {
	color: red;
}

a:visited {
	color: blue;
}

.article-header {
	font-size: 20px;
	font-weight: 600;
}

.article-header2 {
	font-size: 18px;
	font-style: italic;
}


	.art-hod {
		color: #33333397;
		font-size: 1rem;
		font-weight: 600;
	}
	.art-hod-2 {
		color: #333333;
		font-size: 1rem;
		font-weight: 600;
	}




.coh-txt {
	display: block;
	height: 100%;
	max-height: 150px;
	margin:  0px 10px 10px 0px;
	padding: 0px 5px 10px 5px;
	width: 100%;
	max-width: 500px;
	text-align: left;
}

.col-honour {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	line-height: 1.2;
	vertical-align: top;
}

.col-honour img {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(52, 52, 52, 0.3),  -1px -1px 2px 1px rgba(52, 52, 52, 0.3);
	margin-bottom: 15px;
}

.honourman-foto-ex-pd {
	margin-bottom: 130px;
}

.honourman-foto-double {
	display: flex;
	flex-direction: column;
}

#court-coh-hdr-inne {
	background-image:  url("../clubs/court_honour/img/court_honour_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px 10px 0 0;  
	height: 125px;
}


#honourmen-hdr-inne {
	background-image: url("../clubs/33/img/court_honour_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px 10px 0 0; 
	height: 130px;
}

#honourmen-club-hdr-inne {
	background-image: url("../clubs/img/clubs_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px 10px 0 0; 
	height: 130px;
}



#honourmen-kcch-inne {
	background-image:  url("../clubs/kcch/img/court_honour_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px 10px 0 0;  
	height: 130px; 
}

#club-kosa-inne {
	background-image:  url("../clubs/kosa/img/kosa_sr_green_flex_clr.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px 10px 0 0;  
	height: 130px; 
}



.honourmen-menu-index {
	display: flex;
}
.honourmen-menu-index div {
	width: 300px;
}
.hounourmen-menu-index   {
	padding: 10px 10px;
}


.second-tier {
	display: none;
}

/*? End Utilities*/




.caricature img {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 2px rgba(204, 204, 204, 0.3), -1px -1px 2px 2px rgba(204, 204, 204, 0.3) ;
	margin: 0 5px 20px 10px;
}

.column-2 {
	margin: 0 0px 0 5px;
}


.column-2 img {
	border-radius: 10px;
	margin: 0px 15px 20px 10px;
	width: 200px;
}



.container-clubs-main-top {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 25px 20px 20px 20px;
			padding: 0px 0px 15px 0px;	
}



.container-clubs-main-top .column, .column-1  {
	
	padding-top: 0;
	
}

.kcch-col-1 {
	margin-top: 5px;
}

.container-clubs-honourmen {
            background: #ffffff;
    		border-radius: 10px;
			margin: 20px -10px 30px 15px;
			padding: 15px 0px 10px 0px;
			
			
	
}



.gc-members {
	display: flex;
	flex-direction: column;
	margin: 0 10px 20px 25px;
}

.gc-members gc {
	
	
}



.honourmen-club-side-1 {
	padding: 0px 10px 35px 10px;
}



#honourmen-coh-container {
	margin: 20px 30px 40px 30px;
	
}

#honourmen-coh-hoved {
	margin: 0 20px 0 20px;
}


.honourmen-coh-header {
	font-size: 1.3rem;
	font-weight: 600;
	padding-bottom: 5px;
}

.honourmen-coh-logo-cap {
	display: flex;
	align-items: center;
}

.honourmen-thehonours {
	color: rgba(128, 0, 0, 0.6);
	font-size: 1.2rem;
	font-weight: 600;
}

.left {
	text-align: left;
}

@media screen and (max-width: 600px) {
.honourmen-coh-logo-cap {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 0 10px 10px 3px;;
	
}
	.honourmen-coh-logo-cap .honour-cap {
		margin-left: 4px;
	}
}

/* End */

.honourmen-coh-logo-cap .honour-logo {
	padding: 0px 60px 5px 0px;
}


.honourmen-coh-sub-header {
	font-size: 1.2rem;
/*	font-weight: 600;*/
}

.honourmen-gc-label {
	background: #dddddd;
	border-bottom: solid 2px #000;
	border-top: solid 2px #000;
	color: rgba(65, 65, 65, 0.5);
	font-size: 1.2rem;
	font-weight: 600;
	margin: 6px 0px 0px 0px;
	padding: 4px 10px 5px 25px;
	text-shadow: 1px 1px 1px  rgba(00, 00, 00, 0.2);
}

.honourmen-gc-label-sub {
	background: #bbbbbb;
	border-bottom: solid 2px #000;
	border-top: solid 2px #000;
	border-width: 2px;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	margin: 5px 0px 10px 0px;
	padding: 5px 5px 5px 25px;
	
}


.honourmen-gc-member-header {
	font-size: 1.1rem;
	
}

.honourmen-title {
	display: inline-block;
	font-size: 19px;
	margin-top: -4px;
	padding-top: 0;
	
}


.gc-members .gc {
	display: flex;
	align-items: center;
}

.gc-logo {
	padding: 5px 15px 10px 2px;
}

.honourmen-index-header-pd {
	box-shadow: 1px 1px 1px 1px rgba(221, 221, 221, 0.6), -1px -1px 1px 1px rgba(221, 221, 221, 0.6);
	margin-top: 15px;
	padding: 5px 10px 5px 14px;
}

#honourmen-index-header-note-text {
	text-shadow: 1px 1px 1px rgba(000, 000, 0, 0.2);
}


.honourmen-name {
	color: #800000;
	font:1.2rem;
	font-weight: 500;	
}


.honourmen-name-2 {
	color: #800000;
	font:1.1rem;
		
}

#honourmen-sub-article {
	margin: 0px 5px 0 18px;
	padding: 0 0;
	width: 93%;
}
.honourmen-sub-header {
	color: #444444;
	font-size: 1.2rem;
	font-weight: 600;
}


.honourmen-sub-header-2 {
	color: #444444;
	font-size: 1.1rem;
	font-weight: 600;
}



.honourmen-header-name {
	font-size: 24px;
	margin-bottom: 0;
	padding-bottom: 3px;
}



.honourmen-table-container-img {
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	border-radius: 20px;
	width: 95% !important;
	margin: 0px 10px 0px 20px;
	max-width: 500px;
	padding: 15px;
}


.honourmen-table-container {
	padding-top: 10px;
	margin: 0px 0 0px 0px;
}


.honourmen-year {
	color: maroon;
	font-size: 15px;
	font-weight: 600;
}

.member-name-honourmen {
	display: inline-block;
	font-size: 24px;
	margin: 0 0 -4px 0;
	padding: 0px 0 0px 0px;
}

/* MENY */

.honourmens-gruppe {
	display: flex;
	justify-content: space-between;
	margin: 15px 5px 5px 5px;
}


.honourmens-meny  div.honourmen-meny-butn  {
	background: #fff;
	border-radius: 10px;
	border: solid 2px rgba(165,42,42, 0.6);
	color: #80000;
	padding: 4px 8px 4px 8px;
	text-align: center;
	width: 180px;
	white-space: nowrap;
}

.honourmens-meny div.honourmen-meny-butn:hover {
	background: #800000;
	color: silver;
	transition: all .3s ease-in-out;
}


.honourmens-meny {
	display: flex;
	justify-content: space-between;
	margin: 15px 5px -20px 18px;
}

.honourmens-meny div {
	margin-right: 35px;
}


.honourmens-meny  div.honourmen-meny-butn  {
	background: #fff;
	border-radius: 8px;
	border: solid 2px rgba(165,42,42, 0.6);
	color: #800;
	padding: 3px 6px 4px 6px;
	white-space: nowrap;
}

.honourmens-meny div.honourmen-meny-butn:hover {
	background: #800;
	color: silver;
	transition: all .3s ease-in-out;
}

.honourmens-meny  a {
	color: #800000;
}

.honourmens-meny div.honourmen-meny-butn a:hover {
	color: #dddddd;
	transition: all .3s ease-in-out;
}


.honourmens-meny-wrap {
	display: flex;
}

.honourmens-meny-wrap div.honourmen-meny-butn {
	border: solid 2px #800;
	box-shadow: 1px 1px 2px 1px rgba(52, 52, 52, 0.2), -1px -1px 2px 1px rgba(52, 52, 52, 0.1);
	color: #800;
	font-size: 1rem;
	margin: 5px 5px;
}

/* END Meny*/

p {
	text-align: justify !important;
	
}

p-article {
	text-align: justify;
}



.p-honourmen-return {
	display: inline-block;
	margin: 25px 0 0 -2px;
	padding: 6px 0px 0px 14px;
	text-align: left;
}

.p-honourman-return-hclub {
	margin-left: 6px;
}

.p-honourmen-return-lm {
	padding: 0 0 0px 12px;
}

.p-honourmen-return-coh-lm {
	margin-left: 18px !important;
	padding: 4px 8px 4px 7px;
}


/* PHOTO ALBUM */

div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}


/* END PHOTO ALBUM */

p {
	text-align: justify;
}



.text-90 {
	font-size: 90%;
}


.text-80 {
	font-size: 80%;
}












@media screen and (min-width: 780px) {
	.column-honourmen .column-2 img {
		margin-top: 15px;
		margin-left: 2px;
	}
}



@media screen and (max-width: 780px) {
	
	
	

.caricature img {
	margin: 0 5px 20px 10px;
	width: 100%;
	max-width: 280px;
}


.honourmen-coh-header {
	font-size: 1.2rem;
	font-weight: 600;
	padding-bottom: 5px;
	text-align: left;
}

	
#honourmen-hdr-inne {
	height: 80px;
}

#court-coh-hdr-inne {
	height: 90px;
}


#honourmen-hdr-inne {
	height: 90px;
}

#honourmen-club-hdr-inne {
	height: 125px;
}



#honourmen-kcch-inne {
	height: 90px; 
}


#club-kosa-inne {
	height: 90px; 
}

	
	
	
	
/*	*/
/*	*/
	

#court-coh-hdr-inne {
	background-image:  url("../clubs/court_honour/img/court_honour_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat;
	border-radius: 10px 10px 0 0;  
	height: 120px;
	margin-bottom: 10px;
}
	

#club-kosa-inne {
	background-image:  url("../clubs/kosa/img/kosa_sr_green_flex_clr.png"); 
	background-repeat: no-repeat;
	border-radius: 10px 10px 0 0;
	border-radius: 10px;  
	height: 130px; 
}


.coh-txt {
	display: block;
	vertical-align: middle;
	height: 120px;
	margin:  5px 10px 10px 0px;
	padding: 0px 5px 10px 5px;
	width: 100%;
	max-width: 500px;
}


.column-honourmen .column-2 img {
	margin-top: 10px;
	margin-left: 2px;
}
	

.col-honour {
	display: flex;
	flex-direction: column;
}
	
.col-honour img {
	margin: 0px 10px 4px 8px;		
}
	

.container-clubs-main-top {
	margin: 25px 10px 20px 10px;
}
	
.gc {
	padding-left: 0px;		
}
	
.gc-logo img {
	width: 50px;
}

	

.honourmen-coh-logo-cap .honour-logo img {
	width: 140px;
}

.honourmen-coh-logo-cap .honour-logo {
	margin-left: 20px;
}



.honourmen-club-side-1 {
	padding: 0px 0px 35px 10px;
	margin-left: 0;
	margin-right: 0;
	text-align: right;
	width: 100%;
}


	
.honourmens-meny  {
	color: #000;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;	
}



.honourmens-meny  div.honourmen-meny-butn  {
	color: #800;
	font-size: .9rem;
	margin-bottom: 6px;
	padding: 2px 6px 2px 6px;
	white-space: nowrap;
	width: 150px;
}


	
.honourmen-meny-wrap {
	display: flex;
	flex-direction: column !important;
}
	

#honourmen-coh-hoved {
	margin: 0 10px 0 0px;
	text-align: left;
}


#honourmen-coh-hoved p {
	margin: 0 10px 0 10px;
	text-align: left !important;
}



.gc-member {
	display: flex;
	flex-direction: column;
	font-size: 1rem !important;
}
	

.gc-members {
	display: flex;
	flex-direction: column;
	margin: 0 10px 20px 10px;
	text-align: left;
}



.honourmen-gc-member-header {
	font-size: 1rem;
	text-align: left;
}	
	
	
	
}